# BEGIN SourceDeps(oneline):
BuildRequires: libcaca-devel perl(Alien/Base.pm) perl(Alien/Base/ModuleBuild.pm) perl(ExtUtils/MakeMaker.pm) perl(File/ShareDir.pm) perl(File/Spec.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(Module/Build.pm) perl(Test/More.pm) perl(parent.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define module_name Alien-caca
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.0.3
Release: alt1
Summary: Alien package for the Colored ASCII Art library
Group: Development/Perl
License: perl
URL: https://github.com/yanick/Alien-caca

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/Y/YA/YANICK/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
This distribution installs libcaca so that it can be used by other Perl distributions.  Mostly the Term::Caca manpage.

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc AUTHOR_PLEDGE LICENSE Changes README.mkdn CODE_OF_CONDUCT.md
%perl_vendor_privlib/A*
%perl_vendor_privlib/auto/*

%changelog
* Wed Dec 26 2018 Igor Vlasenko <viy@altlinux.ru> 0.0.3-alt1
- initial import by package builder

